Actualités - décembre 2010

Magix CMS Valide PHP 5-3

Magix CMS Valide PHP 5-3

Nouvelle version de Magix CMS 2.3.42 compatible PHP 5.3 suite à l'ajout d'une nouvelle API pour plus de flexibilité. Les quelques bugs qui nous ont été reportés dans le système de tickets ont...

Magix CMS Valide PHP 5-3